<?php

declare(strict_types=1);

namespace App\Controller\TblRolPais;

use App\Service\TblRolPaisService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblRolPaisService(): TblRolPaisService
    {
        return $this->container->get('TblRolPais_service');
    }
}
